﻿body {
	
}
#slider_wrapper {
	height: 250px;
}

#slider {
	position:relative;
	height: 250px;
	background: url(image/loading.gif) no-repeat 50% 50%;
	z-index: 0;
}
#slider img{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
#slider a{
	border: 0;
}

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:relative;
	top:0px;
	left:0px;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	/*display:none;*/
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;	
	left:0px;
	bottom:0px;
	background:#eee;
	color:#000;
	/*opacity:0.8;  Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
	font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;
	font-size:9pt;
	text-transform: none;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
    text-decoration: none;
}
.nivo-caption a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	background: url(images/arrows.png) no-repeat;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	display: block;
}
a.nivo-prevNav {
	left:15px;
}
a.nivo-nextNav {
	right:15px;
	background-position: -30px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav { 
    position: absolute;  
    top: 210px; 
    margin-left:42%;
} 
.nivo-controlNav a { 
    display: block; 
    width: 22px; 
    height: 22px; 
    background: url(images/bullets.png) no-repeat; 
    text-indent: -9999px; 
    border: 0; 
    margin-right: 3px; 
    float: left; 
} 
.nivo-controlNav a.active {
	background-position: 0 -22px;
}
